<packet name="MoveClient">
	<version number="1">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="heading">
		<u8 name="unknown">
	</version>
	<version number="373">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="heading">
	</version>
	<version number="546">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="heading">
		<u8 name="unknown">
	</version>
	<version number="869">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="heading">
		<u8 name="unknown">
		<u32 name="location">
	</version>
</packet>